/*1.set the width of container
2.set the row to flex
3.compute the column width for the elements*/

*{margin: 0;
padding: 0;
box-sizing: border-box;}

.container{/*width: 100%*/;
margin: 10px;
padding: 10px;
border: 1px solid black;}

.row{display: flex;
/*flex-wrap: wrap; para bumaba ung labis*/
}

.col-8{width: 100%; 
	border: 1px solid green;
	padding: 5px;}

/*100% / 12col = 8.33%*/
/*not required when using media quer*/
/*.col-8{width: 53.33%; 
	border: 1px solid red;
	padding: 5px;}


.col-4{width: 26.66%;
	border: 1px solid blue;
	padding: 5px;}*/


/*media query*/

@media(min-width: 768px){
.col-md-8{width: 66.66%; 
	border: 1px solid red;
	padding: 5px;
	background-color: lightblue;}

	.col-md-4{width: 33.33%;
	border: 1px solid blue;
	padding: 5px;
	background-color: lightpink;}
}



